/* BOS D2 STYLES */

/* Fonts */
@font-face {
    font-family: 'Montserrat';
    src: url('../../../content/dam/d2/fonts/Montserrat-Regular.eot');
    src: url('../../../content/dam/d2/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../../../content/dam/d2/fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../../../content/dam/d2/fonts/Montserrat-Regular.woff') format('woff'),
        url('../../../content/dam/d2/fonts/Montserrat-Regular.ttf') format('truetype'),
        url('../../../content/dam/d2/fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat Bold';
    src: url('../../../content/dam/d2/fonts/Montserrat-Bold.eot');
    src: url('../../../content/dam/d2/fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../../content/dam/d2/fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../../../content/dam/d2/fonts/Montserrat-Bold.woff') format('woff'),
        url('../../../content/dam/d2/fonts/Montserrat-Bold.ttf') format('truetype'),
        url('../../../content/dam/d2/fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat Italic';
    src: url('../../../content/dam/d2/fonts/Montserrat-Italic.eot');
    src: url('../../../content/dam/d2/fonts/Montserrat-Italic.eot?#iefix') format('embedded-opentype'),
        url('../../../content/dam/d2/fonts/Montserrat-Italic.woff2') format('woff2'),
        url('../../../content/dam/d2/fonts/Montserrat-Italic.woff') format('woff'),
        url('../../../content/dam/d2/fonts/Montserrat-Italic.ttf') format('truetype'),
        url('../../../content/dam/d2/fonts/Montserrat-Italic.svg#Montserrat-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Montserrat Bold Italic';
    src: url('../../../content/dam/d2/fonts/Montserrat-BoldItalic.eot');
    src: url('../../../content/dam/d2/fonts/Montserrat-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../../../content/dam/d2/fonts/Montserrat-BoldItalic.woff2') format('woff2'),
        url('../../../content/dam/d2/fonts/Montserrat-BoldItalic.woff') format('woff'),
        url('../../../content/dam/d2/fonts/Montserrat-BoldItalic.ttf') format('truetype'),
        url('../../../content/dam/d2/fonts/Montserrat-BoldItalic.svg#Montserrat-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

.district-2,
.district-2 .bos-page,
.district-2 p {
    font-family: 'Montserrat', 'Arial', sans-serif;
    line-height: 1.75em;
}
.district-2 b,
.district-2 strong,
.district-2 h1,
.district-2 h2,
.district-2 h3,
.district-2 h4,
.district-2 h5,
.district-2 h6 {
    font-family: 'Montserrat Bold', 'Arial', sans-serif;
}

.district-2 i {
    font-family: 'Montserrat Italic', 'Arial', sans-serif;
}

/* BOS overrides */
.district-2 .bos-container-header { 
    border-bottom: none;
}
.district-2 .bos-container-header p {
    line-height: 1em;
}
.district-2 .bos-container-footer nav > .cmp-navigation__group > .cmp-navigation__item--level-0 {
    font-family: 'Montserrat Bold';
}
.district-2 .bos-container-footer nav > .cmp-navigation__group .cmp-navigation__item--level-1 {
    font-family: 'Montserrat';
}
.district-2 .bos-container-header .image + .text {
    border-right: 1px solid #999;
}
.district-2 .bos-width-full > a.cmp-button {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.district-2 .d2-button-text-bold,
.district-2 .d2-button-text-bold button  {
    font-family: 'Montserrat Bold', 'Arial', sans-serif !important;
}
.district-2 .d2-button-text-italic,
.district-2 .d2-button-text-italic button {
    font-family: 'Montserrat Italic', 'Arial', sans-serif !important;
}
.district-2 .d2-button-text-bold.d2-button-text-italic,
.district-2 .d2-button-text-bold.d2-button-text-italic button {
	font-family: 'Montserrat Bold Italic', 'Arial', sans-serif !important;
}

@media (max-width: 680px) {
    .district-2 .bos-container-header .text + .text h1 {
        margin-top: 0.35em;
    }
    .district-2 .nav-mobile {
        margin-top: 2.5em;
    }
	.district-2 .bos-container-header .image + .text {
    	border: none;
	}
}
@media (max-width: 480px) {
    .district-2 .nav-mobile {
        margin-top: 1em;
    }
}

/* Text Color */
.district-2 .d2-color-blue-dark.text,
.district-2 .d2-color-blue-dark.button a,
.district-2 .d2-color-blue-dark a.cmp-download__action,
.district-2 .d2-color-blue-dark button,
.district-2 .d2-color-blue-dark .cmp-tabs__tab--active {
    color: #0f4c81 !important;
}
.district-2 .d2-color-blue-bright.text,
.district-2 .d2-color-blue-bright.button a,
.district-2 .d2-color-blue-bright a.cmp-download__action,
.district-2 .d2-color-blue-bright button,
.district-2 .d2-color-blue-bright .cmp-tabs__tab--active {
    color: #4a95a7 !important;
}
.district-2 .d2-color-grey-medium.text,
.district-2 .d2-color-grey-medium.button a,
.district-2 .d2-color-grey-medium a.cmp-download__action,
.district-2 .d2-color-grey-medium button,
.district-2 .d2-color-grey-medium .cmp-tabs__tab--active {
    color: #939597 !important;
}
.district-2 .d2-color-gold.text,
.district-2 .d2-color-gold.button a,
.district-2 .d2-color-gold a.cmp-download__action,
.district-2 .d2-color-gold button,
.district-2 .d2-color-gold .cmp-tabs__tab--active {
    color: #c38300 !important;
}
.district-2 .d2-color-red.text,
.district-2 .d2-color-red.button a,
.district-2 .d2-color-red a.cmp-download__action,
.district-2 .d2-color-red button,
.district-2 .d2-color-red .cmp-tabs__tab--active {
    color: #a14b3a !important;
}

/* Background Color */
.district-2 .d2-bg-blue-dark:not(.download):not(.accordion):not(.tabs),
.district-2 .d2-bg-blue-dark.text,
.district-2 .d2-bg-blue-dark.button,
.district-2 .d2-bg-blue-dark button,
.district-2 .d2-bg-hover-blue-dark.button a:hover,
.district-2 .d2-bg-hover-blue-dark button:hover,
.district-2 .d2-bg-blue-dark a.cmp-download__action,
.district-2 .d2-bg-hover-blue-dark a.cmp-download__action:hover,
.district-2 .d2-bg-blue-dark.accordion button,
.district-2 .d2-bg-blue-dark.tabs .cmp-tabs__tab--active,
.district-2 .d2-bg-blue-dark.tabs .cmp-tabs__tabpanel--active {
    background-color: #0f4c81 !important;
}
.district-2 .d2-bg-blue-bright:not(.download):not(.accordion):not(.tabs),
.district-2 .d2-bg-blue-bright.text,
.district-2 .d2-bg-blue-bright.button,
.district-2 .d2-bg-blue-bright button,
.district-2 .d2-bg-hover-blue-bright.button a:hover,
.district-2 .d2-bg-hover-blue-bright button:hover,
.district-2 .d2-bg-blue-bright a.cmp-download__action,
.district-2 .d2-bg-hover-blue-bright a.cmp-download__action:hover,
.district-2 .d2-bg-blue-bright.accordion button,
.district-2 .d2-bg-blue-bright.tabs .cmp-tabs__tab--active,
.district-2 .d2-bg-blue-bright.tabs .cmp-tabs__tabpanel--active {
    background-color: #4a95a7 !important;
}
.district-2 .d2-bg-grey-medium:not(.download):not(.accordion):not(.tabs),
.district-2 .d2-bg-grey-medium.text,
.district-2 .d2-bg-grey-medium.button,
.district-2 .d2-bg-grey-medium button,
.district-2 .d2-bg-hover-grey-medium.button a:hover,
.district-2 .d2-bg-hover-grey-medium button:hover,
.district-2 .d2-bg-grey-medium a.cmp-download__action,
.district-2 .d2-bg-hover-grey-medium a.cmp-download__action:hover,
.district-2 .d2-bg-grey-medium.accordion button,
.district-2 .d2-bg-grey-medium.tabs .cmp-tabs__tab--active,
.district-2 .d2-bg-grey-medium.tabs .cmp-tabs__tabpanel--active {
    background-color: #939597 !important;
}
.district-2 .d2-bg-gold:not(.download):not(.accordion):not(.tabs),
.district-2 .d2-bg-gold.text,
.district-2 .d2-bg-gold.button,
.district-2 .d2-bg-gold button,
.district-2 .d2-bg-hover-gold.button a:hover,
.district-2 .d2-bg-hover-gold button:hover,
.district-2 .d2-bg-gold a.cmp-download__action,
.district-2 .d2-bg-hover-gold a.cmp-download__action:hover,
.district-2 .d2-bg-gold.accordion button,
.district-2 .d2-bg-gold.tabs .cmp-tabs__tab--active,
.district-2 .d2-bg-gold.tabs .cmp-tabs__tabpanel--active {
    background-color: #c38300 !important;
}
.district-2 .d2-bg-red:not(.download):not(.accordion):not(.tabs),
.district-2 .d2-bg-red.text,
.district-2 .d2-bg-red.button,
.district-2 .d2-bg-red button,
.district-2 .d2-bg-hover-red.button a:hover,
.district-2 .d2-bg-hover-red button:hover,
.district-2 .d2-bg-red a.cmp-download__action,
.district-2 .d2-bg-hover-red a.cmp-download__action:hover,
.district-2 .d2-bg-red.accordion button,
.district-2 .d2-bg-red.tabs .cmp-tabs__tab--active,
.district-2 .d2-bg-red.tabs .cmp-tabs__tabpanel--active {
    background-color: #a14b3a !important;
}

/* Hover Background Color */
.district-2 .d2-bg-hover-blue-dark.button a:hover,
.district-2 .d2-bg-hover-blue-dark button:hover,
.district-2 .d2-bg-hover-blue-dark a.cmp-download__action:hover {
    background-color: #0f4c81 !important;
}
.district-2 .d2-bg-hover-blue-bright.button a:hover,
.district-2 .d2-bg-hover-blue-bright button:hover,
.district-2 .d2-bg-hover-blue-bright a.cmp-download__action:hover {
    background-color: #4a95a7 !important;
}
.district-2 .d2-bg-hover-grey-medium.button a:hover,
.district-2 .d2-bg-hover-grey-medium button:hover,
.district-2 .d2-bg-hover-grey-medium a.cmp-download__action:hover {
    background-color: #939597 !important;
}
.district-2 .d2-bg-hover-gold.button a:hover,
.district-2 .d2-bg-hover-gold button:hover,
.district-2 .d2-bg-hover-gold a.cmp-download__action:hover {
    background-color: #c38300 !important;
}
.district-2 .d2-bg-hover-red.button a:hover,
.district-2 .d2-bg-hover-red button:hover,
.district-2 .d2-bg-hover-red a.cmp-download__action:hover {
    background-color: #a14b3a !important;
}

/*  Border Background Color */
.district-2 .d2-color-blue-dark hr {
    border-color: #0f4c81 !important;
}
.district-2 .d2-bg-hover-blue-bright hr {
    border-color: #4a95a7 !important;
}
.district-2 .d2-bg-hover-grey-medium hr {
    border-color: #939597 !important;
}
.district-2 .d2-bg-hover-gold.button hr {
    border-color: #c38300 !important;
}
.district-2 .d2-bg-hover-red.button hr {
    border-color: #a14b3a !important;
}

/* Content Fragments */
.district-2 .cmp-contentfragment__element--headLine,
.district-2 .cmp-contentfragment__element--createDate {
	font-family: 'Montserrat Bold', 'Arial', sans-serif;
}